Getting a problem with playing imported games.

Discussion in 'Wii - Hacking' started by AhoUshi, Aug 14, 2009.

Aug 14, 2009
  1. AhoUshi
    OP

    Newcomer AhoUshi Newbie

    Joined:
    Aug 14, 2009
    Messages:
    5
    Country:
    United States
    I'm not that tech savvy but my Wii has the system menu 4.0 with the HBC. I get the error #002 whenever I try to load SD Gundam G Generation Wars via Gecko OS, I'm not getting this error with my other imported games and I honestly have no idea why I'm getting this error =/ Some help would be appreciated.

    PS, if it helps any I used the twilight hack to get HBC up, so there is no mod chip.
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    what cios do you have installed?
     
  3. AhoUshi
    OP

    Newcomer AhoUshi Newbie

    Joined:
    Aug 14, 2009
    Messages:
    5
    Country:
    United States
    Honestly, I'm not sure as the only time I've installed a CIOS was when I followed the "ULTIMATE System Menu 4.0 Guide" (http://gbatemp.net/index.php?showtopic=144835) in it's Online Upgrade section; oh and whatever came with WAD manager too.
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    that could be your problem.

    install cios rev 14 and see if that fixes your problem
     
  5. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    rev 14 wont fix a 002 error as it was taken out of that rev, dont no why tho

    you have cIOS rev 10 if you followed that guide, then again it might of been updated to 14

    in what ever loader your using make sure it has the anti/002 error fix if not then u need to change or update the loader
     
  6. AhoUshi
    OP

    Newcomer AhoUshi Newbie

    Joined:
    Aug 14, 2009
    Messages:
    5
    Country:
    United States
    Im using Gecko Os 1.07b as my loader, could you point me in the direction of this 002 fix? And looking over the files, the cIOS was rev 13
     
  7. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    use neogamma as your backup loader and turn on the error #002 option
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Why not update to GeckoOS 1.9.1?
     
  9. AhoUshi
    OP

    Newcomer AhoUshi Newbie

    Joined:
    Aug 14, 2009
    Messages:
    5
    Country:
    United States
    Would updating it to 1.9.1 be an easier alternative to installing cIOS rev 14 and neogamma r7?
     
  10. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Maybe, maybe not. Frankly, I suggest trying both. =P
     
  11. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    they're all good suggestions, try all of them and you will undoubtedly fix your problem.
     
  12. AhoUshi
    OP

    Newcomer AhoUshi Newbie

    Joined:
    Aug 14, 2009
    Messages:
    5
    Country:
    United States
    Thank you guys very much for the quick and helpful responses [​IMG] updating to 1.9.1 worked (though I wish I would've thought of that sooner instead of bothering you guys haha)
     
  13. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    im sure gecko is on 1.9.2 now lol
     

Share This Page